<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="35a8434337d465fc4fb93f74fa0d96a0">
  <dict>
    <!--2023-02-11 09:56:56.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:56:56.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
